libKF5Notifications5-lang-5.26.0-1.2.noarch.rpm


Advertisement

Description

libKF5Notifications5-lang - Languages for package knotifications

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name libKF5Notifications5-lang
Package version 5.26.0
Package release 1.2
Package architecture noarch
Package type rpm
Installed size 27.97 KB
Download size 26.48 KB
Official Mirror ftp.gwdg.de
Provides translations to the package knotifications

Alternatives

Package Version Architecture Repository
libKF5Notifications5-lang - - -

Requires

Name Value
libKF5Notifications5 = 5.26.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
libKF5Notifications5-lang = 5.26.0-1.2
libKF5Notifications5-lang-all = 5.26.0

Download

Type URL
Binary Package libKF5Notifications5-lang-5.26.0-1.2.noarch.rpm
Source Package knotifications-5.26.0-1.2.src.rpm

Install Howto

Install libKF5Notifications5-lang rpm package:

# zypper install libKF5Notifications5-lang

See Also

Package Description
libKF5NotifyConfig5-32bit-5.26.0-1.2.x86_64.rpm Configuration dialog for desktop notifications
libKF5NotifyConfig5-5.26.0-1.2.x86_64.rpm Configuration dialog for desktop notifications
libKF5NotifyConfig5-lang-5.26.0-1.2.noarch.rpm Languages for package knotifyconfig
libKF5Parts5-32bit-5.26.0-1.2.x86_64.rpm Plugin framework for user interface components
libKF5Parts5-5.26.0-1.2.x86_64.rpm Plugin framework for user interface components
libKF5Parts5-lang-5.26.0-1.2.noarch.rpm Languages for package kparts
libKF5PimCommon5-16.08.2-1.1.x86_64.rpm The PimCommon Library
libKF5PimTextEdit5-16.08.2-1.1.x86_64.rpm KDE PIM Libraries: Text editing functionality
libKF5Plotting5-32bit-5.26.0-1.2.x86_64.rpm KDE Data plotting
libKF5Plotting5-5.26.0-1.2.x86_64.rpm KDE Data plotting
libKF5Pty5-32bit-5.26.0-1.2.x86_64.rpm Interfacing with pseudo terminal devices
libKF5Pty5-5.26.0-1.2.x86_64.rpm Interfacing with pseudo terminal devices
libKF5Pty5-lang-5.26.0-1.2.noarch.rpm Languages for package kpty
libKF5QGpgme5-16.08.2-1.1.x86_64.rpm C++ bindings/wrapper for gpgme: Build Environment
libKF5QGpgme5-32bit-16.08.2-1.1.x86_64.rpm C++ bindings/wrapper for gpgme: Build Environment
Advertisement
Advertisement